[ubuntu/lucid] haskell-dataenc 0.13.0.2-1 (Accepted)

Ubuntu Installer archive at ubuntu.com
Thu Mar 4 14:24:45 GMT 2010


haskell-dataenc (0.13.0.2-1) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Change Priority: to extra.
  * debian/watch: Use format that works for --download-current-version.
  * debian/watch: Add .tar.gz to downloaded filename.
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * debian/control: Use Vcs-Browser: field.
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.

  [ Joachim Breitner ]
  * Bump haskell-devscripts dependency to 0.7
  * New upstream version

haskell-dataenc (0.13.0.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control
    - Maintainer is now Debian Haskell Group.
    - Add myself to uploaders.
    - Standards version 3.8.3.
    - Add Vcs-Darcs entry.

Date: Thu,  04 Mar 2010 14:13:17 +0000
Changed-By: Iain Lane <launchpad at orangesquash.org.uk>
Maintainer: Debian Haskell Group <pkg-haskell-maintainers at lists.alioth.debian.org>
Origin: Debian/unstable
https://launchpad.net/ubuntu/lucid/+source/haskell-dataenc/0.13.0.2-1
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Thu,  04 Mar 2010 14:13:17 +0000
Source: haskell-dataenc
Binary: libghc6-dataenc-dev, libghc6-dataenc-prof, libghc6-dataenc-doc
Architecture: source
Version: 0.13.0.2-1
Distribution: lucid
Urgency: low
Maintainer: Debian Haskell Group <pkg-haskell-maintainers at lists.alioth.debian.org>
Changed-By: Iain Lane <launchpad at orangesquash.org.uk>
Changes: 
 haskell-dataenc (0.13.0.2-1) unstable; urgency=low
 .
   [ Marco Túlio Gontijo e Silva ]
   * debian/control: Change Priority: to extra.
   * debian/watch: Use format that works for --download-current-version.
   * debian/watch: Add .tar.gz to downloaded filename.
   * debian/watch: Include package name in downloaded .tar.gz.
   * debian/watch: Remove spaces, since they're not allowed by uscan.
   * debian/control: Add field Provides: ${haskell:Provides} to -dev and
     -prof packages.
   * debian/control: Use Vcs-Browser: field.
   * debian/control: Remove dependency in hscolour, since it's now a
     dependency of haskell-devscripts.
   * debian/control: Remove haddock from Build-Depends:, since it's now a
     Depends: of haskell-devscripts.
   * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.
 .
   [ Joachim Breitner ]
   * Bump haskell-devscripts dependency to 0.7
   * New upstream version
 .
 haskell-dataenc (0.13.0.1-1) unstable; urgency=low
 .
   * New upstream release.
   * debian/control
     - Maintainer is now Debian Haskell Group.
     - Add myself to uploaders.
     - Standards version 3.8.3.
     - Add Vcs-Darcs entry.
Files: 
 65f6e8fdbc0adef572afdacd2c492289 12511 haskell extra haskell-dataenc_0.13.0.2.orig.tar.gz
 29ec8e41dfa64a526ad0c180d27da59a 2535 haskell extra haskell-dataenc_0.13.0.2-1.diff.gz
 37539c680da719be012fe746ed7e1305 1451 haskell extra haskell-dataenc_0.13.0.2-1.dsc


More information about the Lucid-changes mailing list